@use '../utils/variables' as var;

.new {
    background-color: var.$bgcolor;
    padding-bottom: 20px;

    @media (max-width: 768px) {
        padding-bottom: 10px;
    }
}

.new__title {
    margin-left: 40px;
    font-weight: var.$font-extra-bold;
    color: var.$textcolor;

    @media (max-width: 768px) {
        margin-left: 20px;
        font-size: 22px;
        margin-bottom: 5px;
    }
}

.new__link {
    text-decoration: none;
}

.new__item {
    margin-left: 20px;
    border-radius: 10px;
    overflow: hidden;
    width: 400px;
    height: 260px;

    @media (max-width: 992px) {
        width: 300px;
        height: 195px;
        border-radius: 8px;
    }

    @media (max-width: 768px) {
        width: 250px;
        height: 162px;
        border-radius: 6px;
    }

    @media (max-width: 513px) {
        margin-left: 10px;
    }
}

.new__img {
    width: 100%;
    height: 100%;
}